.majestry_section {
  /* margin: 30px 30px 40px 40px; */
}
.majestry_section .majestry_title {
  font-size: 38px;
  text-align: center;
  font-family: "" Gotham Bold "";
  color: #202020;
  font-weight: 600;
  position: relative;
}

.majestry_section .majestry_title::after {
  content: "";
  display: block;
  width: 160px;
  height: 1px;
  background-color: #6b4182;
  margin: 20px auto;
}

.majestry_section .majestry_text {
  color: #202020;
  font-size: 20px;
  text-align: center;
  margin: 0 auto;
  font-family: Roboto;
  font-weight: 500;
  width: 84%;
}

@media (min-width: 0px) and (max-width: 574px) {
  .majestry_section {
    margin-bottom: 0;
  }
  .majestry_section .majestry_title {
    font-size: 20px;
  }

  .majestry_section .majestry_title::after {
    width: 120px;
  }
  .majestry_section .majestry_text {
    font-size: 16px;
    
    width: 100%;
 
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .majestry_section {
    margin-bottom: 0;
  }
  .majestry_section .majestry_title {
    font-size: 24px;
  }
  .majestry_section .majestry_title::after {
    width: 130px;
  }
  .majestry_section .majestry_text {
    font-size: 17px;
    
    width: 100%;
    padding: 0;
  
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .majestry_section .majestry_title {
    font-size: 28px;
  }
  .majestry_section .majestry_title::after {
    width: 140px;
  }
  .majestry_section .majestry_text {
    font-size: 18px;
    
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .majestry_section .majestry_title {
    font-size: 32px;
  }
  .majestry_section .majestry_text {
    font-size: 19px;
  }
}
